/* ----- Third Party Imports ----- */

/* ----- Project Imports ----- */
import "@/styles/App.css";
import Details from "@/components/Details.jsx";

export function HomePage() {
  return (
    <main className="contentContainer">
      <Details />
    </main>
  );
};

export default HomePage;